Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3261-1: moderate: Recommended update for compat-openssl098
openSUSE Recommended Update: Recommended update for compat-openssl098
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3261-1
Rating: moderate
References: #1032261 #1034941 #1065363
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for compat-openssl098 fixes the following issues:

Bugs fixed:

- Backport the alternative SSL root CA chain lookup patches (bsc#1032261)
- Fixed a crash in DES_fcrypt (bsc#1065363)
- backported the DEFAULT_SUSE cipher list alias (bsc#1034941)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1361=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

compat-openssl098-debugsource-0.9.8j-21.2
libopenssl0_9_8-0.9.8j-21.2
libopenssl0_9_8-debuginfo-0.9.8j-21.2

- openSUSE Leap 42.3 (x86_64):

libopenssl0_9_8-32bit-0.9.8j-21.2
libopenssl0_9_8-debuginfo-32bit-0.9.8j-21.2


References:

https://bugzilla.suse.com/1032261
https://bugzilla.suse.com/1034941
https://bugzilla.suse.com/1065363


< Previous Next >
This Thread
  • No further messages